{
	"format_version": "1.10.0",
	"particle_effect": {
		"description": {
			"identifier": "ldz:ender_scorcher",
			"basic_render_parameters": {
				"material": "particles_alpha",
				"texture": "textures/particle/campfire_smoke"
			}
		},
		"components": {
			"minecraft:emitter_rate_steady": {
				"spawn_rate": 1,
				"max_particles": 100
			},
			"minecraft:emitter_lifetime_once": {
				"active_time": 1.5
			},
			"minecraft:emitter_shape_point": {
				"direction": [0, 1, 0]
			},
			"minecraft:particle_lifetime_expression": {
				"max_lifetime": 5
			},
			"minecraft:particle_initial_speed": 0,
			"minecraft:particle_motion_dynamic": {
				"linear_acceleration": [0, 0.4, 0]
			},
			"minecraft:particle_appearance_billboard": {
				"size": ["0.6*math.pow(1.0-(variable.particle_age/variable.particle_lifetime),0.1)", "0.6*math.pow(1.0-(variable.particle_age/variable.particle_lifetime),0.1)"],
				"facing_camera_mode": "lookat_xyz",
				"uv": {
					"texture_width": 1,
					"texture_height": 12,
					"uv": [0, "Math.floor(variable.particle_random_2 * 12)"],
					"uv_size": [1, 1]
				}
			},
			"minecraft:particle_appearance_lighting": {}
		}
	}
}